/* Text und Links */

body {
	margin:0px;
	background-image:url(../images/layout/back.gif);
	background-repeat:repeat-x;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	background-color:#FFFFFF;
	}
h1 {
	font-size: 16px;
	font-weight: normal;
	color: #333333;
	padding: 20px;
	}
h2 {
	font-size: 14px;
	font-weight: normal;
	color: #333333;
	padding: 10px;
	}
th {
	text-align: left;
	}
th {
	background-color: #dddddd;
	}
a {
	text-decoration: none;
	color: #3333aa;
	}
a:link, a:visited, a:active {
	font-size: 11px;
	color: #000066;
	text-decoration: none;
	}
a:hover {
	font-size: 11px;
	color: #666666;
	text-decoration: none;
	}
hr {
	/*width: 100%;*/
	color: #ccc;
	background-color: #ccc;
	height: 2px;
	border-top: 1px solid #999;
	border-bottom: 1px solid #fff;
	}
td {
	margin: 0;
	padding: 0;
	font-size: 11px;
	}
ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, p, blockquote, fieldset, input {
	margin: 0;
	padding: 0;
	}
#header {
	width:1000px;
	height:71px;
	background-image:url(../images/layout/logo.gif);
	background-repeat:no-repeat;
	}
#topmenue {
	height:29px;
	width:800px;
	background-color:#0D324F;
	}
#topmenue a:link, #topmenue a:visited {
	margin-left: 10px;
	width:150px;
	height:29px;
	line-height:29px;
	display:block;
	float:left;
	text-align:center;
	text-decoration:none;
	color:#FFFFFF;
	font-weight:bold;
	font-size:12px;
	}
#topmenue a:hover {
	background-image:url(../images/layout/topmenue_over.gif);
	text-decoration:none;
	color:#0D324F;
	background-color:#FFFFFF;
	}
.topmenue_a_active {
	margin-left: 10px;
	width:150px;
	height:29px;
	line-height:29px;
	display:block;
	float:left;
	text-align:center;
	text-decoration:none;
	background-image:url(../images/layout/topmenue_over.gif);
	color:#0D324F;
	font-weight:bold;
	font-size:12px;
	}
#submenue {
	height:25px;
	width:900px;
	}
#submenue a {
	margin-left:10px;
	height:25px;
	width:137px;
	display:block;
	float:left;
	text-decoration:none;
	text-align:center;
	line-height:25px;
	font-size:12px;
	font-weight:bold;
	color:#0D324F;
	}
#submenue a:hover {
	background-image:url(../images/layout/submenue_over.gif);
    background-color:#d7d7d7;	
	}
.submenue_a_active {
	margin-left:10px;
	height:25px;
	width:137px;
	display:block;
	float:left;
	text-decoration:none;
	text-align:center;
	line-height:25px;
	font-size:12px;
	font-weight:bold;
	color:#0D324F;
	background-image:url(../images/layout/submenue_over.gif);
	}
#folders {
	float:left;
	width:230px;
	height:230px;
	z-index: 5;
	}
#content {
	position:absolute;
	left:240px;
	top:135px;
	float:left;

	}
#content_wide {
	position:absolute;
	left:10px;
	top:135px;
	float:left;
	}
#einlogger {
	background-image:url(../images/layout/einlogger.gif);
	width:469px;
	height:39px;
	position:relative;
	top: 32px;
	left:50%;
	color:#FFFFFF;
	}	
#einlogger a {
	color: white;
	font-size: 13px;
	}
#einlogger a:hover {
	text-decoration: underline;
	}
#indicator {
	position:absolute;
	left:870px;
	top:110px;
	width:75px;
	height:5px;
	background: url(../images/indicator.gif) no-repeat 0 0;
	}

.search_select {
	width: 115px;
	}
textarea {
	background-color: #FFFFFF;
	border-left: #D7D7D7 1px solid;
	border-top: #D7D7D7 1px solid;
	border-right: #D7D7D7 1px solid;
	border-bottom: #D7D7D7 1px solid;
	font-size: 11px;
	color: #000000;
	width: 280px;
	font-size: 11px;
	color: #000000;
	}
.contenttable {
	background-color:#efefef;
	width:98%;
	border-collapse:collapse;
	border-spacing:2px;
	}
.contenttable td {
	border: 2px solid #ffffff;
	padding:2px;
	}
.contenttable th {
	background-color:#1F334F;
	color:#FFFFFF;
	font-weight:bold;
	padding:2px;
	}
.contenttable tr:hover {
	background-color:#e9e9e9;
	}
.contenttable tr {
	hover:expression(this.onmouseover=new  
	Function("this.style.background='#e9e9e9';"), this.onmouseout=new  
	Function("this.style.background='#efefef';"));
	}
.comment {
	font-size: 12px;
	font-style: italic;
	color: #666666;
	padding: 10px;
	}
select {
	background-color: #ffffff;
	border-bottom: #D7D7D7 1px;
	font-size: 11px;
	color: #000000;
	background-color: #FFFFFF;
	border-left: #D7D7D7 1px solid;
	border-top: #D7D7D7 1px solid;
	border-right: #D7D7D7 1px solid;
	border-bottom: #D7D7D7 1px solid;
	font-size: 11px;
	color: #000000;
	width: 236px;
	}
submit {
	background-color: #1F334F;
	border-left: #000000 1px solid;
	border-top: #000000 1px solid;
	border-right: #000000 1px solid;
	border-bottom: #000000 1px solid;
	font-size: 11px;
	color: #FFFFFF;
	width: 50px;
	}
.search_field {
	width: 150px;
	}
.hoverclass {
	background-color: #D7D7D7;
	}
td.pager_no a:link, td.pager_no a:visited, td.pager_no a:active {
	background-color: #efefef;
	border: solid 1px #000;
	display: block;
	height: 16px;
	width: 23px;
	vertical-align: middle;
	text-align: center;
	color: #000;
	}
td.button a:link, td.button a:visited, td.button a:active {
	background-color: #0D324F;
	border: solid 1px #000;
	height: 16px;
	vertical-align: middle;
	text-align: center;
	color: #fff;
	}
td.button a:hover {
	background-color: #aaaaaa;
	}
td.pager_no a:hover {
	background-color: #aaaaaa;
	}
td.pager_yes {
	background-color: #0D324F;
	border: solid 1px #000;
	display: block;
	height: 16px;
	width: 23px;
	text-align: center;
	vertical-align: middle;
	font-weight: bold;
	color: #fff;
	}
table.pager {
	background-color: #fff;
	}
.advancedSearch td {
	vertical-align: top;
	}
.list_footer {
	background-color: #FFF;
	}
a img, :link img, :visited img {
	border: none;
	}
.userinfo {
	margin: 0;
	padding: 0;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 11px;
	vertical-align: bottom;
	}
.liste {
	background-color: #EFEFEF;
	padding-left: 10px;
	vertical-align: top;
	}
.titelleiste {
	background-color: #1F334F;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	padding-left: 10px;
	padding: 4px;
	}
input.in_cart {
	background-color: #ffaa00;
	}
.icon {
	border: 0px;
	cursor: move;
	}
.iconCart {
	border: 0px;
	}
	
	
input {

border-top: 1px solid #0D324F; 
border-left: 1px solid #0D324F; 
border-right: 1px solid #0D324F; 
border-bottom: 1px solid #0D324F; 
background: #ffffff;
margin: 0px;

}